.containner {
    padding: 1em;
    
    background: #FFFFFF;
    border: 1px solid #E6EFFD;
    box-sizing: border-box;
    box-shadow: 0px 4px 20px rgba(144, 160, 183, 0.2);
    border-radius: 8px;

    display: flex;
    flex-direction: column;
    position: relative;

    &-info {     
        color: black;
        display: flex;
        align-items: center;
        &__messagesCount {
            margin-left: 15px;
            margin-right: 8px;

            font-family: Segoe UI;
            font-style: normal;
            font-weight: 600;
            font-size: 16px;
            line-height: 123.05%;
            color: #12C68A;
        }
        &__text {
            font-family: Segoe UI;
            font-style: normal;
            font-weight: 600;
            font-size: 14px;
            line-height: 130%;
        }
    }

    &-more {
        display: flex;

        &__button {
            font-family: Segoe UI;
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 140%;
            margin-right: 14px;
            cursor: pointer;

            border: none;

            color: #697688;
        }
    }
}

.downBtn {
    position: absolute;
    bottom: -18px;
    left: 50%;
    width: 32px;
    height: 32px;
    border: none;
    border-radius: 8px;
    color: #ffffff;
    background-color: #3EC200;
    background-image: url(../../assets/downArrow.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    cursor: pointer;
  }

.notification-wrapper{
    display: 'flex';
    justify-content: space-between;
    padding: .5em;
}

.notification-wrapper:not(:last-of-type){
    border-bottom: .5px solid #90a0b765;
}
.notification-wrapper:last-of-type{
    opacity: .4;
}